package sample.sample13;

public class Sample13_1 {
	public static void main(String[] args) {
		クレジットカード クレジットカード = new クレジットカード();
		System.out.println(クレジットカード.toString());

		ゴールドカード ゴールドカード = new ゴールドカード();
		System.out.println(ゴールドカード.toString());

		ゴールドカード.ランクを上げる();
		System.out.println(ゴールドカード.toString());
	}
}
